<div class="col-md-3 manage-my-network">
    <div class='row'>
        <div class='col-md-12'>
            Manage my network
        </div>
    </div>
    <div class='row'>
        <div class='col-md-12'>
            <i class="fas fa-user-friends" aria-hidden="true"></i>
            <%= link_to 'Connections', connections_my_connections_path %> 
            <span class='float-right'> 2 </span>
        </div>
    </div>
    <div class='row'>
        <div class='col-md-12'>
            <i class="fa fa-users" aria-hidden="true"></i>
            <%= link_to 'Groups', groups_path %>
            <span class='float-right'> <%= @groups_count %> </span>
        </div>
    </div>
    <div class='row'>
        <div class='col-md-12'>
            <i class="fa fa-calendar" aria-hidden="true"></i>
            <%= link_to 'Events', events_path() %>
            <span class='float-right'> 12 </span>
        </div>
    </div>
    <div class='row'>
        <div class='col-md-12'>
            <i class="fa fa-file" aria-hidden="true"></i>
            <%= link_to 'Pages'%>
            <span class='float-right'> 12 </span>
        </div>
    </div>
    <div class='row'>
        <div class='col-md-12'>
            <i class="fa fa-file" aria-hidden="true"></i>
            <%= link_to 'Members'%>
            <span class='float-right'> 12 </span>
        </div>
    </div>
    <div class='row'>
        <div class='col-md-12'>
            <i class="fa fa-file" aria-hidden="true"></i>
            <%= link_to 'Students'%>
            <span class='float-right'> 12 </span>
        </div>
    </div>
		<div class='row'>
        <div class='col-md-12'>
            <i class="fa fa-file" aria-hidden="true"></i>
            <%= link_to 'Alumni'%>
            <span class='float-right'> 12 </span>
        </div>
    </div>
		<div class='row'>
        <div class='col-md-12'>
            <i class="fa fa-file" aria-hidden="true"></i>
            <%= link_to 'Employees'%>
            <span class='float-right'> 12 </span>
        </div>
    </div>
</div>